15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)
  • Q:

    Bijdrager
    tiemen

    Xcode kan niet instaleren

    Hallo

    Ik heb het programma Xcode kunnen downloaden uit de app store, maar bij het installeren (nog steeds in de app store onder het vak “aankopen”) gaat het steeds fout. De eerste twee keer dat ik het probeerde te installeren, deed hij er een halfuur over om dan uiteindelijk te zeggen dat het niet kon downloaden. Bekijk aankopen voor meer informatie. Hierna probeerde ik het op een andere locatie, en hierbij was het net hetzelfde, maar deed hij er wel 2 uur over.

    kan iemand mij helpen?


    Bijdrager
    Shmoo

    Dit kan een slechte verbinding zijn met iTunes. Ik zag net op mijn Apple TV dat alleen de categorie Onderwijs beschikbaar was de rest was offline. Storing dus..

    Bij Xcode is het volgens mij vooral zaak dat je computer up to date is. Soms helpt herstarten van je Mac of uitloggen en opnieuw inloggen met je AppleID ook wel.


    Bijdrager
    tiemen

    ok zal dit eens proberen, up to date zou hij normaal wel moeten zijn aangezien ik de pc nog geen maand heb


    Bijdrager
    koen
    tiemen op 05 mei 2016

    Ik heb het programma Xcode kunnen downloaden uit de app store […] dan uiteindelijk te zeggen dat het niet kon downloaden.

    Een beetje onduidelijk, kun je het nu wel of niet downloaden? Als er alleen een installatiefout is, ligt het niet aan je verbinding, maar is er iets anders aan de hand.


    Bijdrager
    tiemen

    het is nog steeds niet gelukt…. het programma heeft steeds 2 uur nodig om te installeren, en ik zie het ook in mijn launchpad, maar bij het halen van 100 procent zegt hij steeds dat xcode niet kan worden geïnstaleerd


    Bijdrager
    tiemen


    Bijdrager
    koen

    Je kunt het ook hier downloaden: https://developer.apple.com/downloads/


    Bijdrager
    tiemen

    ok bedank het is uiteindelijk toch gelukt! De dag erna was er plots geen probleem meer


    Bijdrager
    e.abrahamse

    Hoi Tiemen,

    Wat ga je met Xcode doen? Programmeren en apps ontwikkelen? Hou dan in de aankomende 2 maanden OMT in de gaten voor goed nieuws!

    Groeten, Erwin Abrahamse


    Bijdrager
    XCodeman

    hoi, ik heb een andere melding tijdens x code installeren. je krijgt dan de melding. ” Xcode kan niet op Macintosh HD worden geïnstalleerd omdat OSX versie 10.12 of hoger is vereist. terwijl ik wel mijn mac iedere keer update. kan iemand me helpen?


    Moderator
    Night

    Controleer eerst welke versie OS je nu hebt (Apple menu > Over deze Mac).

    • Deze reactie is gewijzigd 1 jaar geleden door  Night.

    Bijdrager
    koen

    Wat @night zegt, welke OS versie gebruik je nu?

    • Deze reactie is gewijzigd 1 jaar geleden door  koen.

    Bijdrager
    XCodeman

    Versie OSX Yosmite 10.10.5 zie ik vermeld staan. 8 GB is dat het probleem?
    Ik krijg trouwens als ik het wil updaten melding ” geen updates beschikbaar”.

    • Deze reactie is gewijzigd 1 jaar geleden door  Night. Reden: Posts gecombineerd

    Moderator
    Night

    1) Dan is het toch logisch dat je de Xcode voor Sierra (10.12) niet kan installeren voor Yosemite (10.10)? Jij moet de versie hebben die geschikt is voor OS X 10.10: Versie 7.2.1 (developer ID noodzakelijk)

    2) Ook dát is logisch: 10.10.5 is de laatste Yosemite update die er is. Wil je naar een hogere versie van OS X / mac OS, dan zul je die moeten downloaden uit de AppleStore (nádat je hebt gecontroleerd of je Mac hiervoor wel geschikt is)

    • Deze reactie is gewijzigd 1 jaar geleden door  Night.

    Bijdrager
    koen

    @xcodeman: als je dit soort foutmeldingen al niet begrijpt, kan het wel eens een heel zware klus voor je zijn om Xcode en programmeren onder de knie te krijgen.

15 berichten aan het bekijken - 1 tot 15 (van in totaal 15)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.